Subject: Re: Will there be a b19a release?
From: [email-masked] (Geoffrey Noer)

10 Mar 1998 03:08:12 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]
Cc: [email-masked]

[email-masked] wrote:
> 
> Are the cygnus folks planning a b19a bugfix release for
> b19?  As in `real soon'?

We are certainly under no obligation to do so as you seem to be
implying.

I expect there will be a new cygwinb19.dll (version 19.1) to ftp
sometime relatively soon but it depends on a number of things when
this will actually happen.  (Like when we get the more serious bugs
fixed, when I have time to test the new dll, what other tasks I have
on my plate, etc...).

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".